Activity log for bug #987573

Date Who What changed Old value New value Message
2012-04-24 00:05:05 Nick Payne bug added bug
2012-04-24 01:31:04 Ding Zhou ubuntu-tweak: status New Incomplete
2012-04-24 08:05:26 Ding Zhou ubuntu-tweak: status Incomplete Confirmed
2012-04-24 08:05:31 Ding Zhou ubuntu-tweak: milestone 0.7.0
2012-04-24 08:05:33 Ding Zhou ubuntu-tweak: assignee Ding Zhou (tualatrix)
2012-04-24 08:05:43 Ding Zhou ubuntu-tweak: importance Undecided Medium
2012-04-25 12:06:38 Ding Zhou ubuntu-tweak: status Confirmed Fix Committed
2012-04-25 12:09:08 Ding Zhou ubuntu-tweak: status Fix Committed Confirmed
2012-04-25 12:12:26 Ding Zhou ubuntu-tweak: milestone 0.7.0 0.7.1
2012-05-05 10:22:24 FippiKo bug added subscriber FippiKo
2012-05-05 16:44:16 Ding Zhou ubuntu-tweak: status Confirmed Fix Committed
2012-05-05 16:45:27 Launchpad Janitor branch linked lp:ubuntu-tweak
2012-05-11 13:15:02 Ding Zhou ubuntu-tweak: status Fix Committed Fix Released